
[Timeout]
CheckBaudRom=1000
Check Baud=10000
Connect=10000
Erase Flash=100000
Read Flash=10000
Download=5000
Excute=1000
ExecNandInit=200000
Repartition=100000
EndData=20000
ReadFlashInfo=1000
DownFlashSpec=1000
ReadSectorSize=1000

[Check Baud Times]
FDL=0
ReadSN=10

[CheckBaudSetting]
;only 1 to 4
7ENumPerTime = 1

[NVItem]
ItemID=0x8

[Log]
Enable = 1

[NOR_FLASH_6600L]
CheckBaudRom=10
Check Baud=10000
Connect=10000
Erase Flash=100000
Read Flash=10000
Download=5000
Excute=1000
ExecNandInit=200000
Repartition=100000
EndData=20000
ReadFlashInfo=1000
DownFlashSpec=1000
ReadSectorSize=1000

[PAC_NOR_FLASH_6600L]
CheckBaudRom=10
Check Baud=10000
Connect=10000
Erase Flash=100000
Read Flash=10000
Download=5000
Excute=1000
ExecNandInit=200000
Repartition=100000
EndData=20000
ReadFlashInfo=1000
DownFlashSpec=1000
ReadSectorSize=1000

[SC8800H]
CheckBaudRom=10
Check Baud=1000
Connect=1000
Erase Flash=100000
Read Flash=10000
Download=5000
Excute=1000
ExecNandInit=200000
Repartition=100000
EndData=20000
ReadFlashInfo=1000
DownFlashSpec=1000
ReadSectorSize=1000

[PAC_SC8800H]
CheckBaudRom=10
Check Baud=1000
Connect=1000
Erase Flash=100000
Read Flash=10000
Download=5000
Excute=1000
ExecNandInit=200000
Repartition=100000
EndData=20000
ReadFlashInfo=1000
DownFlashSpec=1000
ReadSectorSize=1000

[CheckNVTimes]
times = 3